Bug 1008254 - [abrt] busybox-1.19.4-10.fc19: kill_main: Process /usr/sbin/busybox was killed by signal 11 (SIGSEGV)
[abrt] busybox-1.19.4-10.fc19: kill_main: Process /usr/sbin/busybox was kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: busybox (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Denys Vlasenko
Fedora Extras Quality Assurance
abrt_hash:02b6cbd7b8d435a4c185748ad52...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 21:18 EDT by Frank Ch. Eigler
Modified: 2015-02-17 12:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:12:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.29 KB, text/plain)
2013-09-15 21:18 EDT, Frank Ch. Eigler
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-15 21:18 EDT, Frank Ch. Eigler
no flags Details
File: core_backtrace (1.54 KB, text/plain)
2013-09-15 21:18 EDT, Frank Ch. Eigler
no flags Details
File: environ (3.44 KB, text/plain)
2013-09-15 21:18 EDT, Frank Ch. Eigler
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-15 21:18 EDT, Frank Ch. Eigler
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-15 21:18 EDT, Frank Ch. Eigler
no flags Details
File: maps (548 bytes, text/plain)
2013-09-15 21:18 EDT, Frank Ch. Eigler
no flags Details
File: open_fds (105 bytes, text/plain)
2013-09-15 21:18 EDT, Frank Ch. Eigler
no flags Details
File: proc_pid_status (955 bytes, text/plain)
2013-09-15 21:19 EDT, Frank Ch. Eigler
no flags Details
File: var_log_messages (502 bytes, text/plain)
2013-09-15 21:19 EDT, Frank Ch. Eigler
no flags Details

  None (edit)
Description Frank Ch. Eigler 2013-09-15 21:18:35 EDT
Description of problem:
nothing bug running     % busybox kill -HUP -- -2204 
expecting to send a SIGHUP to the 2204 pgrp.

Version-Release number of selected component:
busybox-1.19.4-10.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        busybox kill -HUP -- -2204
crash_function: kill_main
dso_list:       /usr/sbin/busybox busybox-1:1.19.4-10.fc19.x86_64 (Fedora Project) 1379293977
executable:     /usr/sbin/busybox
kernel:         3.10.10-200.fc19.x86_64
runlevel:       N 3
type:           CCpp
uid:            500

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 kill_main at procps/kill.c:258
 #1 run_applet_no_and_exit at libbb/appletlib.c:752
 #2 run_applet_and_exit at libbb/appletlib.c:759
 #3 busybox_main at libbb/appletlib.c:724
 #4 run_applet_and_exit at libbb/appletlib.c:761
Comment 1 Frank Ch. Eigler 2013-09-15 21:18:39 EDT
Created attachment 798073 [details]
File: backtrace
Comment 2 Frank Ch. Eigler 2013-09-15 21:18:42 EDT
Created attachment 798074 [details]
File: cgroup
Comment 3 Frank Ch. Eigler 2013-09-15 21:18:44 EDT
Created attachment 798075 [details]
File: core_backtrace
Comment 4 Frank Ch. Eigler 2013-09-15 21:18:47 EDT
Created attachment 798076 [details]
File: environ
Comment 5 Frank Ch. Eigler 2013-09-15 21:18:50 EDT
Created attachment 798077 [details]
File: exploitable
Comment 6 Frank Ch. Eigler 2013-09-15 21:18:53 EDT
Created attachment 798078 [details]
File: limits
Comment 7 Frank Ch. Eigler 2013-09-15 21:18:55 EDT
Created attachment 798079 [details]
File: maps
Comment 8 Frank Ch. Eigler 2013-09-15 21:18:58 EDT
Created attachment 798080 [details]
File: open_fds
Comment 9 Frank Ch. Eigler 2013-09-15 21:19:00 EDT
Created attachment 798081 [details]
File: proc_pid_status
Comment 10 Frank Ch. Eigler 2013-09-15 21:19:03 EDT
Created attachment 798082 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:51:25 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:12:10 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.